@charset "big5";
/*------------------------------------------------------------------------------------------------------
Layout
------------------------------------------------------------------------------------------------------*/
body {background:#fff;font-size:12px;font-family: Arial, "新細明體";color:#555;}
#wrapper {padding-bottom:20px;background:url('../images/cssbg/topRepeat.jpg') 0px 0px repeat-x;}
#container {width:1000px;margin:0px auto;position:relative;}
#header {height:178px;background: url('../images/cssbg/header.jpg') top center no-repeat;min-width:1000px;}
#header h1 {width:1000px;height:178px;margin:0px auto;}
#header a {display:block;width:1000px;height:178px;margin:0px auto;}
#header a span {display:block;width:1000px;filter:Alpha(Opacity=0);Opacity:0}
* html #header a span { text-indent:-999999px;}

#selectGame {position:absolute;top:7px;right:125px;background:url('../images/cssbg/selectGame_right.gif') right top no-repeat;height:38px;z-index:100;width:150px; text-align:center;}
#selectGame .bd {background:url('../images/cssbg/selectGame_left.gif') left top no-repeat;padding:0px 13px; position:relative;height:38px;}
#selectGame select {font-size:11px;-webkit-text-size-adjust:none;border:1px solid #fff;color:#333;margin:10px 0px;}

#fbLikeButton {position:absolute;left:900px;;top:15px;z-index:100;width:100px;text-align:right;}

#main {}
#sider {width:180px;margin:-32px 0 0 10px; position:relative;float:left;display:block;z-index:100;}
#sider .widget {margin-bottom:10px;display:none}
* html #sider {margin:-32px 0px 0px 5px;}

#content {float:right;width:650px;margin-right:130px;padding-top:20px;display:block;}
/*#content.active {padding-top:50px;}*/
#content .widget {margin-bottom:10px;}
* html #content {margin-right:65px;}

#footerLink {text-align:center;padding:0px 0px 10px 0px;background:#fff;}
#footerLink a {color:#555;padding:0px 5px;}
#footer {clear:both;background:#efefef;}
#footer a {color:#555;padding:0px 5px;}
#footerContent {width:1000px;margin:0px auto;}
#footerInfo {height:36px;padding:10px;}
#footer #Xlegend {float:left;}
#footer p {float:right;text-align:right;line-height:16px;}

.clearFix {clear:both;}
/*------------------------------------------------------------------------------------------------------
Menu
------------------------------------------------------------------------------------------------------*/
#menu {height:54px;background:url('../images/cssbg/menu_left.gif') left bottom no-repeat;position:relative;z-index:99;}
#menu #menuList {position:absolute;left:213px;}
#menu .menuItems {float:left;position:relative;}
#menu .menuSub {height:54px;display:block;background-image:url('../images/cssbg/menu.gif'); position:absolute;}
#menu .menuSub:hover { text-decoration:none;}

#menu #menu_1 .menuSub {width:90px;background-position:0px top;}
#menu #menu_1 .menuSub:hover,
#menu #menu_1.active .menuSub {width:90px;background-position:0px bottom;}

#menu #menu_2 .menuSub {width:90px;background-position:-90px top;left:90px;}
#menu #menu_2 .menuSub:hover,
#menu #menu_2.active .menuSub {width:90px;background-position:-90px bottom;}

#menu #menu_3 .menuSub {width:75px;background-position:-180px top;left:180px;}
#menu #menu_3 .menuSub:hover,
#menu #menu_3.active .menuSub {width:75px;background-position:-180px bottom;}

#menu #menu_4 .menuSub {width:90px;background-position:-255px top;left:255px;}
#menu #menu_4 .menuSub:hover,
#menu #menu_4.active .menuSub {width:90px;background-position:-255px bottom;}

#menu #menu_5 .menuSub {width:88px;background-position:-434px top;left:355px;}
#menu #menu_5 .menuSub:hover,
#menu #menu_5.active .menuSub {width:88px;background-position:-542px top;}

#menu .menuSub span {width:89px;height:54px;display:inline-block;filter:Alpha(Opacity=0);Opacity:0; text-indent:-9999px;}
#menu li ul {display:none; position:absolute;height:40px;left:-7px;top:54px;}

#menu li ul li {float:left;height:40px;background:url('../images/cssbg/menu_slideBG.png') top repeat-x;}
#menu li ul li a {color:#39441e;display:inline-block;padding:11px 3px 0px;height:29px;}
#menu li ul li a:hover {color:#db0052; text-decoration:none;}
#menu li ul li.first {background:url('../images/cssbg/menu_slideBG_left.png') left top no-repeat;padding-left:20px;}
#menu li ul li.last {background:url('../images/cssbg/menu_slideBG_right.png') right top no-repeat;padding-right:20px;}

* html #menu li ul li {background:url('../images/cssbg/menu_slideBG.gif') top repeat-x;}
* html #menu li ul li.first {background:url('../images/cssbg/menu_slideBG_left.gif') left top no-repeat;}
* html #menu li ul li.last {background:url('../images/cssbg/menu_slideBG_right.gif') right top no-repeat;}

#menu #menu_1 ul {width:600px;}
#menu #menu_2 ul {width:500px;left:50px;}
#menu #menu_3 ul {width:605px;left:30px;}
#menu #menu_4 ul {width:900px;left:15px;}
#menu #menu_5 ul {width:330px;left:260px;}
#vipElf {background:url('../images/common/vip_elf.png') left top no-repeat;width:68px;height:79px; position:absolute;z-index:100;left:430px;top:-10px;}
/*------------------------------------------------------------------------------------------------------
Quick Link
------------------------------------------------------------------------------------------------------*/
#quickLink {
	display: none;
	position: absolute;
	width:102px;
	padding:5px 0px;
	background:url('../images/cssbg/quickLink.gif') left top no-repeat;
	z-index:99;
	right:0px;
}
#quickLink .subTitle {color:#ffdb31;font-weight:bold;margin-bottom:10px;padding:0px 8px;font-size:15px;}
#quickLink ul {padding:0px 8px;}
#quickLink li {line-height:24px;background: url('../images/cssbg/dotted_line.gif') bottom repeat-x;}
#quickLink li.last {background:none;}
#quickLink li a {color:#555;}
#quickLink .goTop {padding:8px 0px 15px 0px;text-align:center;}
#quickLink .goTop a {color:#fff;background:url('../images/cssbg/arrow_quickGoTop.gif') left 2px no-repeat;padding-left:15px;}
#quickLink .otherLink {text-align:right;}
/*------------------------------------------------------------------------------------------------------
內頁共用
------------------------------------------------------------------------------------------------------*/
.contentContainer {padding:20px 10px 10px;line-height:20px;clear:both;}
.contentContainer p {margin:0px 0px 1em;}
.processes {margin-bottom:15px;}
/*------------------------------------------------------------------------------------------------------
登入後
------------------------------------------------------------------------------------------------------*/
#memberLogin {background:;}
#logined {background:url('../images/cssbg/logined_bottom.gif') left bottom no-repeat;}
.loginedInner {background:url('../images/cssbg/logined_top2.gif') left top no-repeat;padding-bottom:10px;}


/*有圖片
.memberInfo {padding:13px 12px;height:82px; position:relative;}
.memberInfo img {float:left;border:1px solid #535353;}
.memberInfo p {color:#000;float:right;width:68px;height:52px;}
.memberInfo .btn {float:right;}
*/

/*無圖片*/
/*.memberInfo {padding:13px 12px;height:60px;}*/
.memberInfo img {float:left;border:1px solid #535353;display:none; }
.memberInfo p {color:#000;height:30px;text-align:left;}
.memberInfo .btn {}

/*2013-5/28 登入資訊修正*/
.memberInfo {width:165px;margin:0 auto 10px;padding:10px 0 0 ; position:relative; text-align:right;}
.memberInfo_top {height:4px;background:url('../images/cssbg/logined_member_top.png') center top no-repeat;}
.memberInfo_box {background:#fff;padding:5px;}
.memberInfo_box p {line-height:18px;}
.memberInfo_bottom {height:4px;background:url('../images/cssbg/logined_member_bottom.png') center top no-repeat;}
#sider .memberInfo_box .deadline,
#sider .memberInfo_box .cumulative {font-size:11px;-webkit-text-size-adjust: none;text-align:left;padding-bottom:5px;}
#vipIcon {display:inline-block;border:none; vertical-align:middle;margin-right:3px;}
.memberLink {clear:both;padding:0px 3px 0px 7px;}
.memberLink li {font-size:12px;-webkit-text-size-adjust:none;}
.memberLink a {color:#fff; background:url('../images/cssbg/loginedBtn.gif') left top no-repeat;display:block;padding-left:10px;line-height:27px;height:27px;margin-bottom:3px; position:relative;}
.memberLink a:hover {text-decoration:none;background-position:left bottom;}
/*.memberLink a {-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease;}*/
.memberLink #newMessage { position:absolute;top:4px;}

.startGame {padding:0px 5px;margin-bottom:5px;}
/*------------------------------------------------------------------------------------------------------
會員功能選單
------------------------------------------------------------------------------------------------------*/
#memberNav {}
#memberNav li {line-height:30px;height:30px;background:url('../images/cssbg/memberNav_bg.gif') left center no-repeat;padding:0px 0px 0px 20px;}
#memberNav li a {color:#555;}
#memberNav li a:hover {color:#000; text-decoration:none;}

